
    .sticky-bottom{
        position:sticky;
        bottom:0;
    }
    
    
    .nowrap {
        white-space: nowrap;
    }

    .table-center td,  
    .table-center th {
        
        text-align:center !important
    }
        
    header.header-sticky.is-sticky .navbar.navbar-expand-lg, header.sticky-reverse.scroll-up .navbar.navbar-expand-lg {
        border-radius: 0;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1030;
        width: 100%;
        transition: all .3s;
        -webkit-animation: fadeDown .4s both;
        animation: fadeDown .4s both;
        -webkit-transition: all .4s;
        border-width:1px
    }

    header.header-sticky.is-sticky .navbar.navbar-expand-lg.navbar-light, header.sticky-reverse.scroll-up .navbar.navbar-expand-lg.navbar-light {
        animation: fadeDown .4s both;
        -webkit-animation: fadeDown .4s both;
        border-bottom-color: #e7e7e7;
        box-shadow: 0 16px 32px 0 rgba(0, 0, 0, .06);
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px);
        background-color:rgba(255, 255, 255, .95)
    }

    header.header-sticky.is-sticky .navbar.navbar-expand-lg.navbar-dark, header.sticky-reverse.scroll-up .navbar.navbar-expand-lg.navbar-dark {
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px);
        background-color: rgba(0, 0, 0, .85);
        animation: fadeDown .4s both;
        -webkit-animation: fadeDown .4s both;
        box-shadow:0 16px 32px 0 rgba(0, 0, 0, .0975)
    }
    
    
    
    @media (min-width: 992px) {
        
        .vh-lg-50 {
            height:50vh !important;
        }
        
    }